body{
	background: url(../img/bg.jpg) repeat-x;
	padding: 0;
	margin: 0;
	font: 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/*text-align: center;
	position:relative;*/
}

.small_text{
	
}

img {
	border: none;
}

imgKey {
	border: none;
}

/* @group Common */



#content {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	padding: 0;
	text-align: left;
	z-index:10;
		
	
}

#footer-content {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	padding: 0;
	text-align: left;
	/*top: -8px;
	left: 4px;
	height: 96px;*/
}

.calendar
{
	z-index:100;
}

.btnReport
{
 
 position:absolute;
 top:-25px;
}
/*design{
	background: url(img/bg0.jpg) no-repeat 0 0;
	width: 1000px;
	height: 1000px;
	opacity: 0;
	z-index: -1;
	position: absolute;
}*/

h2{
	color: #0d5896;
	font-weight: normal;
	font-style: normal;
	font-size: 22pt;
	margin-bottom: -10px;
	margin-top: 0;
}

h4{
	color: #0d5896;
	font-weight: normal;
	font-style: normal;
	font-size: 15pt;
	margin-bottom: -10px;
	margin-top: 0;
}

/* @end */

/* @group a */

a{
	color: #1d71b6;
}

a:visited{
	color: #67005e;
}

/* @end */

/* @group Top */

#top{
	
}

#top h1{
	width: 500px;
	height: 53px;
	background: url(../img/logo.gif) no-repeat;
	margin: 0 0 25px;
	padding: 0;
	top: 10px;
	position: relative;
	left: -1px;
}

#top h1 span {
	display: none;
}

#person{
	width: 1000px;
	height: 230px;
	 z-index:10;
	font-size: 70%;
	font-style: italic;
}

#person img{
	border-bottom: 10px solid #acdcf1;
	z-index:1;
}

#person div.person-say {
	width: 400px;
	position: absolute;
}

#person.person-right div.person-say{
	top: 50px;
	right: 20px;
	text-align: right;
}

#person.person-left div.person-say{
	top: 50px;
	left: 20px;
}



#person div.person-say div.person-signature {
	font-weight: bold;
	text-align: right;
	margin-top: 5px;
}

#menuwrapper {
	/*border: 1px solid #57b2dc;*/
	width: 1000px;
	position:  relative;
	margin-bottom: 30px;
}

#ruen {
	position: absolute;
	top: 0;
	font-size: 11px;
	line-height: 29px;
	right: 10px;
	text-shadow: white 0px 1px 1px;
	z-index:5;
}

div#introduction {
	font-size: 0.7em;
	width: 630px;
	padding-left: 10px;
	float: left;
}

div#introduction #more {
	margin-top: 15px;
	text-align: right;
	font-size: 10pt;
}

#toptop {
	position: relative;
	height: 115px;
	width: 1000px;
}

#search {
	height: 90px;
	margin: 0;
	padding: 0;
	width: 244px;
	right: 0;
	position: absolute;
	text-align: right;
}

#search form {
	
	margin: 0;
	padding: 0;
	width: 244px;
	position: relative;
	top: 25px;
	right: 0;
}

#menuwrapper #top-f{
/*	width: 165px;
	height: 140px;
	background: url(../img/f-blue.gif) no-repeat;
	top: 200px;
	right: 0;
	z-index: -1;
	position: absolute;
*/
}

/* @end */

/* @group Menu */
.menu {
	text-shadow: white 0px 1px 1px;
	padding-left: 10px;
}
.menu1 {
	text-shadow: white 0px 1px 1px;
	padding-left: 10px;
}

.menu1 ul{
	margin: 0;
	padding: 0;
	
}

.menu1 li{
	list-style-type: none;
	float: left;
	margin-right: 26px;
	margin-left: 36px;
	font-size: 85%;
	height: 29px;
	line-height: 29px;
}



#top-menu{
	height: 29px;
	width: 100%;
	padding: 0;
	margin: 0;
	position:absolute;
	z-index:1;
	background: url(../img/menu-bg.gif) repeat-x;
	
}

#nav 
{
  background: url(../img/menu-bg.gif) repeat-x;
  list-style: none;
  float: left;
  height: 29px;
  font-size: 85%;
  text-shadow: white 0px 1px 1px;
  position:absolute;
  margin:0;
	
}

#nav ul
{
 margin: 0;
  padding: 0;
  padding-left: 9px;
  width: 120px;
  
  }

#nav li {
    list-style-type: none;
    float: left; 	
 	margin-left: 16px;
 	margin-right: 26px;
}

#nav li ul {
  display: none;
  position: absolute;
  padding: 8px 0;
  width: 120px;
  background-color:#DBF1FB;
  z-index:5;
}
#nav li ul li
{
width: 120px;
text-align:justify;

}
#nav li li a {
  /*width: 100%;*/
  background: none;
}
#nav li:hover ul, 
#nav li.jshover ul{
  display: block;
  z-index:5;
}

#nav a {  
  text-decoration: none;
  color: #1d71b6;
  display: block; 
  padding: 4px 10px; 
}
#nav a:hover {
  color: #000;
 background: #87CDEF no-repeat;
 
}
#nav li:hover,#nav li.jshover{
  /*background: #87CDEF;*/
   color: #000;
}

.menu ul li a:visited{	
		color: #1d71b6;
		}




/* @group Left */
#left{
	width: 300px;
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
}



#left h3{
	font-style: normal;
	font-size: 11pt;
	padding: 0;
	margin-bottom: -10px;
	margin-left: 0;
	margin-right: 0;
}

#left p{
	font-size: 10pt;
}

#left .news{
	margin-bottom: 25px;
	text-align:justify;
}

/* @end */

/* @group Center */
#center{
	width: 700px;
	float: left;
	margin-left: 13px;
	padding: 0;
	margin-top: 0;
}

#center-page
{
	/*height:100%;*/
	/*z-index:5;*/
	width: 750px;
	float: left;
	margin-left: 13px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 10pt;
	
}

#center-pageKey	
{
	/*height:100%;*/
	/*z-index:5;*/
	width: 750px;
	float: left;
	margin-left: 13px;
	padding: 0;
	margin-top: 0;
	/*margin-bottom: 20px;*/
	font-size: 10pt;
	
}

#center-page .news
{
	text-align:justify;
}


#center-page h2{
	margin-bottom: 10px;
}

#center #new-list{
	
	background: url(../img/new-bg-700.jpg) no-repeat 0 36px;
	padding: 20px 10px 10px;
	position: relative;
	_zoom: 1;
	
}

#center #new-list h2{
	color: #c1e2f3;
	font-size: 340%;
	margin-bottom: -30px;
	background-image: none;
	margin-top: -30px;
}

#center #new-list h3{
	color: #383838;
	font-size: 18pt;
	padding: 0;
	margin: 24px 0 -10px;
}

#new-list div.new p {
	font-size: 10pt;
}

#new-list div.new{
	z-index: 3;
	
	position: relative;
	 
}


#new-f{
	width: 165px;
	height: 140px;
	background: url(../img/f-white.gif) no-repeat;
	top: 0;
	right: -10px;
	z-index: 0;
	position: absolute;
}


#center-report{

	width: 875px;
	float: left;
	margin-left: 13px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 10pt;
}
#center-message
{
	width: 875px;
	float: left;
	margin-left: 13px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 10pt;
	display:none;
	text-align:center;	
}

#center-report h2{
	margin-bottom: 10px;
}

/* @end */

/* @group Right */
#right
{
	width: 115px;
	float: right;
	bottom:50px;
	
	position:relative; 
	padding-left: 0;
	text-align: right;
	vertical-align:bottom;
	padding-top: 47px;
	z-index:1;
	
}

img.banner-left 
{
	vertical-align:bottom;
	margin-bottom: 50px;
	z-index:1;
}
/* @end */

/* @group Footer */
#footer{
	clear: both;
	background-color: #efefef;
	height: 55px;
	width: 100%;
	bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	/*z-index:10;	*/
}

#footer #nezevay{
	font-size: 10px;
	clear: both;
	padding-left: 10px;
}

#address {
	clear: both;
	font-size: 8pt;
	margin-bottom: 10px;
	padding-left: 10px;
	}


 #f
 {
 	width: 165px;
	height: 140px;
	/*background: url(../img/f-gray.png) no-repeat;*/
	top: -80px;
	right: 0;
	z-index: -1;
	position: absolute;
	 background-image:none;
	/*width: 165px;
	height: 140px;
	background: url(../img/f-gray.gif) no-repeat;
	right: 0;
	position:relative;
	bottom:30px;
	right:150px;*/
}

/* @end */

/*@group Работа с компонентом LightBox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image../imgl(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/light/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/light/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; backend LightBoxground-color: #000; }

/*@end*/

/* @group Top banka */

#top-banka {
	position:  absolute;
	top: 10px;
	right: 0;
	/*z-index:5;*/
}
#search form #search-in {
	width: 160px;
}





/* @end */

#LabelDate {
	margin-right: 15px;
}

div.label-mail {
	margin-bottom: 15px;
}

/* @group Maps */

#center-page div.aptek div.aptek-adress {
	font-size: 150%;
	margin-bottom: 20px;
}

#center-page div.aptek div.aptek-spec {
	margin-bottom: 20px;
}

#center-page div.aptek div.office-spec {
	margin-bottom: 20px;
}

#center-page div.aptek div.aptek-time b {
	background: url(../img/clock.gif) no-repeat 0 1px;
	padding-left: 17px;
	position: relative;
	left: -17px;
}

#center-page div.aptek div.office-time b {
	/*background: url(../img/email.png) no-repeat 0 1px;*/
	padding-left: 17px;
	position: relative;
	left: -17px;
}

span.red {
	color: maroon;
}

#center-page div.aptek {
	margin-top: 20px;
	height: 250px;
}

#center-page div.aptek a img {
	float: right;
}

#center-page div.aptek iframe {
	float: right;
}

#center-page div.aptek_map {
	float: right;
}

#center-page div.aptek div.aptek-name {
	font-size: 150%;
	font-weight: bold;
}



/* @end */
/* @group Table */

.tableAnalytics {
	margin: 0 10px 0 0;
	border-collapse: separate; 
	border-spacing: 0;
	border: 1px solid #acdcf1;
	cellspacing: 0;
	padding: 0;
	 width:100%;
}

.tableAnalytics caption{
	text-align: right;
	font-size: 11px;
	margin-bottom: 5px;
}

.tableAnalytics td{
	margin-bottom: 10px;
	padding: 5px;
	
}

.tableAnalytics td+td{
	border-left: 1px solid #acdcf1;	}
	
	table th+th{
	border-left: 1px solid white;	}
	
.tableAnalytics .first_td{
	border-left-style: none;
}

.tableAnalytics th{
	color: #0d5896;
	font-size: 100%;
	height: 27px;
	margin: 0;
	padding: 0 10px;
	text-align: left;
	background: #acdcf1 url(../img/table-header-bg.gif) repeat-x 0 center;
	
	font-weight: bold;
}



.tableAnalytics tr.even{
	background-color: #ebf9ff;
}
/* @end */
/*@group ajax*/


.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	width:100%;

}

.modalPopup {
	        background-color :#ffffdd;
	        border-width:3px;
	        border-style:solid;
	        border-color:Gray;
	        padding:3px;
	        width:350px;
	        height:50px;
	        position:relative;
	        right:250px;
	        bottom:150px;
	        z-index:50;
}
/*@end*/



.profile 
{
    position:relative;
    right:720px;
}
